Loading...
Searching...
No Matches
osmo_tcp_stats_config Struct Reference

`#include <stats_tcp.h>`

## Data Fields

int | interval
int | batch_size

## Field Documentation

## batch_size

int osmo_tcp_stats_config::batch_size

## interval

int osmo_tcp_stats_config::interval

Referenced by osmo_stats_init().

The documentation for this struct was generated from the following file:

- include/osmocom/core/stats_tcp.h